<ion-header>
  <ion-navbar>

    <ion-buttons left>
      <button ion-button menuToggle color="positive">
        <ion-icon name="menu"></ion-icon>
      </button>
    </ion-buttons>

    <ion-searchbar
      [(ngModel)]="search"
      [showCancelButton]="shouldShowCancel"
      (ionInput)="onInput($event)">
    </ion-searchbar>

  </ion-navbar>
</ion-header>

<ion-content padding>
  <ion-list>
    <ion-card *ngIf="movies">
      <div *ngFor="let movie of movies">
        <div *ngIf="movie.poster">
          <img [src]="movie.poster" (click)="onMovieClicked(movie)"/>
        </div>
      </div>
    </ion-card>
  </ion-list>
</ion-content>
